<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1eca649b5356e73641e043fa7a7f919e">
  <dict>
    <!--2021-12-29 17:49:02.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-12-29 17:49:02.000-->
    <int key="num_match">11</int>
    <!--2021-12-29 17:49:02.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
